IMPORTANT


Nous vous informons que ce launcher peut-être perçus comme un virus par votre système de sécurité. Pas d'inquiétude, se n'en ai pas un. Si vous n'arrivez pas à lancer votre launcher, ,nous vous conseillons fortement de bien vérifier votre version de Java. Une version bêta ou trop ancienne de Java peut nuire au bon fonctionnement du launcher. Si l'erreur persiste, veuillez nous contactez sur Discord, ou bien TeamSpeak pour toutes informations relatives au launcher.

 

                                                                                                                                                               

                     CLIQUEZ ICI                                                                  CLIQUEZ ICI                                                                    CLIQUEZ ICI